Bug 908745 - RFE: change VdsRefreshTimeout to 3 seconds
RFE: change VdsRefreshTimeout to 3 seconds
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Eli Mesika
Pavel Stehlik
infra
: FutureFeature, Improvement
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-02-07 07:23 EST by Yaniv Kaul
Modified: 2016-02-10 14:01 EST (History)
13 users (show)

See Also:
Fixed In Version: sf8
Doc Type: Enhancement
Doc Text:
--no tech note required
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-10 17:47:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
dyasny: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11877 None None None Never

  None (edit)
Description Yaniv Kaul 2013-02-07 07:23:00 EST
Description of problem:
The current value of 2 seconds is a bit low. The UI refreshes every 5 seconds.
I've changed it to 4 seconds on my setup (from the default 2). The setup has ~13 hosts, 9 of which active, and it reduced the CPU load on my RHEVM by ~40-50%.
I'm sure DB IO has also been reduced, did not measure it though.

Need to think if on upgrade we should change the value as well.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Barak 2013-02-10 05:58:33 EST
why not 4 ?
Comment 6 Eli Mesika 2013-02-10 09:21:39 EST
fixed in commit : ccb5257
Comment 8 Oded Ramraz 2013-03-03 15:06:08 EST
[root@aqua-rhel yum.repos.d]# rhevm-config -g VdsRefreshRate
VdsRefreshRate: 3 version: general


Verified sf9
Comment 9 Cheryn Tan 2013-04-03 02:51:43 EDT
This bug is currently attached to errata RHEA-2013:14491. If this change is not to be documented in the text for this errata please either remove it from the errata, set the requires_doc_text flag to minus (-), or leave a "Doc Text" value of "--no tech note required" if you do not have permission to alter the flag.

Otherwise to aid in the development of relevant and accurate release documentation, please fill out the "Doc Text" field above with these four (4) pieces of information:

* Cause: What actions or circumstances cause this bug to present.

* Consequence: What happens when the bug presents.

* Fix: What was done to fix the bug.

* Result: What now happens when the actions or circumstances above occur. (NB: this is not the same as 'the bug doesn't present anymore')

Once filled out, please set the "Doc Type" field to the appropriate value for the type of change made and submit your edits to the bug.

For further details on the Cause, Consequence, Fix, Result format please refer to:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks in advance.
Comment 10 errata-xmlrpc 2013-06-10 17:47:30 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0888.html

Note You need to log in before you can comment on or make changes to this bug.